#include <stdio.h>

// 求整数x的各位数字之和
int sum(int x) {
    int sum = 0;
    
    while (x > 0) {
        sum += x % 10; // 求出x的个位数字并加到sum中
        x = x / 10; // 去掉x的个位数字
    }
    
    return sum;
}

int main() {
    int num;
    
    // 读取输入
    scanf("%d", &num);
    
    // 调用sum函数计算各位数字之和并输出结果
    printf("%d\n", sum(num));

    return 0;
}
